dl.level0,

dl.level0 dl{

  margin: 0;

}



dl.level0 dd{

  display: none;

  overflow: hidden;

  height: 0px;

  margin-left: 6px;

}



dl.level0 dd.active{

  display: block;

  height: 100%;

}



dl.level0 dt{

  padding: 4px 0 4px 0;

}



dl.level0 dt a{

	display: inline-block;
	color: #444;
	text-decoration: none;
	padding: 4px 10px 4px 18px;
	background: #fff url('../image/arrow_left2.png') 4px 8px no-repeat;
	font-size: 14px;
	transition: all 0.1s linear;
	-webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
   	border-radius: 7px;	

}



dl.level0 dt a:hover{

	background-color: #f5f5f5;
	-webkit-box-shadow:0 1px 2px #ddd;
	-moz-box-shadow:0 1px 0px #ddd;
	box-shadow:0 1px 0px #ddd;	

}



dl.level0 dt.active a {

	font-weight: bold;
	background-color: #f5f5f5;
	-webkit-box-shadow:0 1px 2px #ddd;
	-moz-box-shadow:0 1px 0px #ddd;
	box-shadow:0 1px 0px #ddd;	

}



/* Level1 */

dl.level0 dt{

  padding-left: 18px;

}



dl.level0 dt{

  background: url('../image/point.gif') no-repeat scroll 0 4px;

}



dl.level0 dt.parent{

  background: url('../image/closed.gif') no-repeat scroll 0 4px;

  cursor: pointer;

}



dl.level0 dt.parent:hover{

  background: url('../image/hclosed.gif') no-repeat scroll 0 4px;

}



/* Level2 */

dl.level1 dt{

  padding-left: 18px;

  margin-left: 12px;

}



dl.level1 dt.parent{



}





/* Level3 */

dl.level2 dt{

  padding-left: 18px;

  margin-left: 20px;

}



dl.level2 dt.parent{



}



/* Level4 */

dl.level3 dt{

  padding-left: 18px;

  margin-left: 28px;

}



dl.level3 dt.parent{



}



dl dt.parent.open{

  background-image: url('../image/open.gif');

}



dl dt.parent.open:hover{

  background-image: url('../image/hopen.gif');

}